Subject: acka-games-digest V3 #264
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Friday, November 6 1998       Volume 03 : Number 264

----------------------------------------------------------------------

Date: Fri, 06 Nov 1998 00:18:29 -0500 (EST)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Bacon Duel (A Mean Hat vs Vynd)

At 11:56 PM 11/5/98 -0500, you wrote:
>
>I accept A Mean Hat.'s actron.

And I Vynd's.

>Vynd
>
>[email-masked]
>
>On Tue, 3 Nov 1998, JT wrote:
>
>> --------------------------------------------------------------------
>> A Mean Hat.'s Actron:
>> Danny DeVito
>> 
>> --------------------------------------------------------------------
>> Vynd's Actron:
>> Pam Grier
>> 
>> ---------------------------------------------------------------------
>> 
>> Duelists have 3 days to object to the actrons.
>> 
>> Current Scores:
>> -----------------------------
>> A Mean Hat :  0 Gamepoints
>> Vynd       :  2 Gamepoints
>> 
>> 
>> [-------------------------------------------------------------------------]
>> [ Practice random kindness and senseless acts of beauty.                  ]
>> [ It's hard to seize the day when you must first grapple with the morning ]
>> [-------------------------------------------------------------------------]
>> 
> 
- --A Mean Hat.

Crazy French Scotsman -- Daring Adventurer -- Dungeon Master  --  Really
Weird --  Rule-Harfer -- Warrior Caste

------------------------------

Date: Fri, 06 Nov 1998 00:29:38 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: ghost (/dev/joe)

JT wrote:
> On Thu, 5 Nov 1998, K 2 wrote:
> >> > >> > Play Order:
> >> > >> > /dev/joe
> >> > >> > K 2
> >> > >> > JT
> >>
> >
> >> uawky
> >
> >quawky
> 
> squawky.

I challenge that squawky is a word.

/dev/joe

------------------------------

Date: Fri, 06 Nov 1998 00:43:55 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Bacon Duel (A Mean Hat vs Vynd)

- --------------------------------------------------------------------
A Mean Hat.'s Actron:
Danny DeVito
Accepted by Vynd

- --------------------------------------------------------------------
Vynd's Actron:
Pam Grier
Accepted by A Mean Hat.

- ---------------------------------------------------------------------

Duelists have 3 days to submit Bacon Chains to me privately.

Current Scores:
- -----------------------------
A Mean Hat :  0 Gamepoints
Vynd       :  2 Gamepoints

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 06 Nov 1998 00:59:45 -0500 (EST)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: ghost (K2) (and then there were 2)

>> >> uawky
>> >
>> >quawky
>> 
>> squawky.
>
>I challenge that squawky is a word.
>
>/dev/joe

Indeed it is.  JT goes down...

ding dong, the witch is dead.  which old witch? the vocabulary witch. ding
dong the vocab witch is dead.

(not caring much about his scansion)
- --A Mean Hat.

Crazy French Scotsman -- Daring Adventurer -- Dungeon Master  --  Really
Weird --  Rule-Harfer -- Warrior Caste

------------------------------

Date: Fri, 06 Nov 1998 01:10:38 -0500 (EST)
From: Alexandre Muniz <[email-masked]>
Subject: Acka: Fictionary

The Ing word is:

treen

Bluffers, please reply within 3 days

two-star

------------------------------

Date: Fri, 06 Nov 1998 04:27:52 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Bacon Duel (A Mean Hat vs Vynd)

- --------------------------------------------------------------------
A Mean Hat.'s Chain:
Jackie Brown: Pam Grier, Michael Keaton
Batman Returns: Michael Keaton, Danny DeVito

- --------------------------------------------------------------------
Vynd's Chain:
Jackie Brown: Pam Grier, Samuel L. Jackson
Pulp Fiction: Samuel L. Jackson, John Travolta
Get Shorty: John Travolta, Danny DeVito

- ---------------------------------------------------------------------

Duelists have 3 days to challenge each other's chains.

Current Scores:
- -----------------------------
A Mean Hat :  0 Gamepoints
Vynd       :  2 Gamepoints

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 06 Nov 1998 15:26:28 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Fictionary (two-star)

By the way, osier is the type of willow branch which can
be used to make baskets.

Robin Hood

------------------------------

End of acka-games-digest V3 #264
********************************